\NeedsTeXFormat{LaTeX2e}
\ProvidesPackage{quic}

% Packages used by this style file
\RequirePackage{fancyhdr}

% Setup fancy headings
\pagestyle{fancy}
%override the plain style so that it has head rule and foot rule (horizontal line)
\fancypagestyle{plain}{ 
\renewcommand{\headrulewidth}{0.4pt}
\renewcommand{\footrulewidth}{0.4pt}} 

%override the blank pages doxygen inserts.
\renewcommand{\clearemptydoublepage}{%
  \newpage{}%
}

\footskip = 40pt
%header from right to left
\rhead{\bfseries\leftmark}%
\lhead{\bfseries AllJoyn About API Reference Manual}%

%footer from right to left
\rfoot{
\begin{tabular}{l p{5in}}
Version 2.0.0 & \footnotesize{Copyright 2013 Qualcomm Innovation Center, Inc.  This document is licensed under a Creative Commons Attribution-Share Alike 3.0 Unported License; provided, that any source code incorporated in this document is licensed under the 3-clause BSD license in the NOTICE.txt file for this project.} \\
  \multicolumn{2}{2}{\thepage} \\
  \multicolumn{2}{c}{\scriptsize\textbf{ MAY CONTAIN U.S. AND INTERNATIONAL EXPORT CONTROLLED INFORMATION}} \\
\end{tabular}
}
\cfoot{}
\lfoot{}






